.item{
    padding: 10px;
}

.item .container{
    display: flex;
}

.item .container .left{
    background-size: cover;
    background-repeat: no-repeat;
    min-width: 300px;
    min-height: 300px;
}

.item .container .right{
    margin: 0px 20px;
}

.overview{
    background-color: white;
    line-height: 1.5;
}

.overview .container{
    width: 95vw;
    max-width: 1250px;
    margin: auto;
    padding: 10px 0px;
}

.overview h2{
    margin: 20px 0px;
}

.overview .container img{
    display: block;
    width: 100%;
    margin: 10px auto;
}

@media only screen and (max-width: 800px){
    .item .container{
        flex-direction: column;
    }
}